Question

Tout sur Lockon et ses upgrades : FC1 et FC2 .
Avatar de l’utilisateur

Topic author
Bolo
Pilote Confirmé
Pilote Confirmé
Messages : 3583
Inscription : 20 décembre 2003

#1

Message par Bolo » sam. janv. 17, 2004 10:43 am

Salut à tous! Un pote va me passer Flanker 2.0 pour que je le teste. Savez-vous s'il est compatible avec windows xp?? parce que un pote a moi m'a dit qu'il n'etais pas compatible avec xp...

Merci de vos réponses!! :)
Image Image

Tom.Ryder
Jeune Pilote
Jeune Pilote
Messages : 1356
Inscription : 21 juin 2003

#2

Message par Tom.Ryder » sam. janv. 17, 2004 11:19 am

Originally posted by Famas@Jan 17 2004, 10:43 AM
Savez-vous s'il est compatible avec windows xp??
Oui mais instable :-) cf
Still Alive !

Sparfell
WSO Co-pilote
WSO Co-pilote
Messages : 915
Inscription : 06 août 2001

#3

Message par Sparfell » sam. janv. 17, 2004 11:23 am

Bah compatible ... oui d'une certaine façon, mais ça risque de planter un peu trop souvent à ton goût quand même <_<.

[edit]
Aaarghhh, pas assez rapide petit scarabée :P
'La violence est le dernier refuge de l'incompétence.' - Isaac Asimov - Fondation
Image Image

LiNkIN)PaRk)
Nouvelle Recrue
Nouvelle Recrue
Messages : 49
Inscription : 23 septembre 2003

#4

Message par LiNkIN)PaRk) » sam. janv. 17, 2004 1:26 pm

Bah moi ,j'ai eu aucun problème quand je l'ai installé sur XP. :D
Image
Répondre

Revenir à « Lock on, FC1, FC2 »